<Tag.0f85c352-3cbf-4db4-8afd-952446bde0e1 __id="0f85c352-3cbf-4db4-8afd-952446bde0e1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="PrisonVehicleTaken">
  <children />
</Tag.0f85c352-3cbf-4db4-8afd-952446bde0e1>